.Logo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #176205;
	text-decoration: none;	
}
.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006600;
}
.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}.standardtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006500;
}
.quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #630063;
}
.BuyNow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	border: medium groove #CCCCCC;
	background-color: #CE9AFF;
	text-decoration: none;
	color: #FFFFFF;
	cursor: hand;
}
